html {
  font-size: 12px;
}

@media (min-width: 2000px) {
  html {
    font-size: 16px;
  }
}

@font-face {
  font-family: "brandon_grotesquebold";
  src: url("fonts/brandon_bld-webfont.woff2") format("woff2"),
    url("fonts/brandon_bld-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "brandon_grotesqueblack";
  src: url("fonts/brandon_blk-webfont.woff2") format("woff2"),
    url("fonts/brandon_blk-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "brandon_grotesquelight";
  src: url("fonts/brandon_light-webfont.woff2") format("woff2"),
    url("fonts/brandon_light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "brandon_grotesquemedium";
  src: url("fonts/brandon_med-webfont.woff2") format("woff2"),
    url("fonts/brandon_med-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "brandon_grotesqueregular";
  src: url("fonts/brandon_reg-webfont.woff2") format("woff2"),
    url("fonts/brandon_reg-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "brandon_grotesquethin";
  src: url("fonts/brandon_thin-webfont.woff2") format("woff2"),
    url("fonts/brandon_thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

html {
  overflow-x: hidden;
  width: 100%;
}

body {
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.body-bg {
  background-size: 47% auto;
  background-position: right bottom;
  background-repeat: no-repeat;
  font-family: "brandon_grotesquethin", sans-serif;
  margin: 0px;
  padding: 0px;
}

p {
  padding: 0;
  margin: 0;
}

.parent-container {
  padding: 35px;
}

.product-logo-topbar {
  max-width: 169px;
}

.product-logo-topbar img {
  max-width: 163px;
  height: 42px;
}

.mxm-signin-card {
  width: 465px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  border-radius: 6px;
  /* border: 0.5px solid #BFBFBF; */
  margin-top: 20px;
  padding: 30px 20px 30px;
  color: #3c4043;
  border-radius: 5px;
  box-shadow: 0px 4px 64px 0px rgba(0, 0, 0, 0.05);
}

.card-title-welcome {
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 20px;
}

.card-title-header {
  color: #000000;
  font-size: 23px;
  font-size: 1.91rem;
  font-weight: 500;
  line-height: 26px;
  font-family: "brandon_grotesquemedium";
  text-align: center;
}

.form-design {
  height: auto;
  margin-top: 20px;
}

.feild-group {
  margin-top: 10px;
}

.feild-group-input {
  width: 100%;
  padding: 12px 25px;

  font-size: 1.166rem;
  font-weight: 400;
  /* color: #ABABAB; */
  color: rgb(11 10 10);
  margin-top: 7px;
  border-radius: 4px;
  border: 0.5px solid #bfbfbf;
  background: #fff;
  font-family: "brandon_grotesquelight";
}

.feild-group label {
  color: #4d4d4d;

  font-size: 1.166rem;
  line-height: 14px;
  font-family: "brandon_grotesqueregular";
  font-weight: 400;
}

input::placeholder {
  color: #ababab;
  font-weight: 200;
  font-family: "brandon_grotesquethin", sans-serif;
}

input.background-image-input {
  background-image: url(../img/hide.png);
  background-repeat: no-repeat;
  background-origin: content-box;
  background-position: right center;
  background-size: 14px 14px;
}

.sign-in-links {
  color: #4d4d4d;

  font-size: 1.166rem;
  font-family: "brandon_grotesquethin";
  font-weight: 300;
  text-decoration: none;
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.primary-button {
  padding: 12px 25px;

  font-size: 1.166rem;
  font-weight: 400;
  color: #fff;
  border-radius: 4px;
  text-decoration: none;
  border: 1px solid #8bc144;
  background: #8bc144;
  display: block;
  text-align: center;
  font-family: "brandon_grotesqueregular";
}

.secondary-button {
  padding: 12px 25px;

  font-size: 1.166rem;
  font-weight: 400;
  color: #8bc144;
  border-radius: 4px;
  text-decoration: none;
  border: 1px solid #8bc144;
  background-color: #fff;
  display: block;
  text-align: center;
}

.left-background {
  background-attachment: scroll;

  z-index: 0;

  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;

  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.left-background-main {
  position: relative;
  overflow: hidden;
}

.left-content {
  position: relative;
  z-index: 2;
  font-size: 30px;
  font-size: 2.5rem;
  color: #fff;
  line-height: 38px;
  font-weight: 300;
  font-family: "brandon_grotesquelight";
}

.text-one {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.ps1 {
  height: 100% !important;
  position: relative;
}

.contents {
  /* padding: 210px 0 0; */
}

.mxm-logo img {
  width: 335px;
  height: 51px;
}

.priority-logo img {
  width: 171px;
  height: 65px;
}

.hg-1 {
  gap: 60px;
  display: grid;
  text-align: center;
}

.forgot {
  text-align: right;
}

.forgot a {
  color: #4d4d4d;
  font-weight: 300;
  text-decoration: none;
  font-family: "brandon_grotesquelight";
  font-size: 12px;
  font-size: 1rem;
}

.ps2 {
  width: 80%;
}

.feild-group-input::-webkit-input-placeholder {
  font-family: "brandon_grotesquelight";
  color: #ababab;
}

.feild-group-input::placeholder {
  font-family: "brandon_grotesquelight";
  color: #ababab;
}

@media only screen and (max-width: 768px) and (min-width: 100px) {
  .contents {
    padding: 90px 0;
  }

  .left-content {
    position: relative;
    z-index: 2;
    font-size: 25px;
    font-size: 2.08rem;
  }

  .hg-1 {
    gap: 35px;
  }

  .mxm-logo img {
    width: 100%;
  }

  .my-auto {
    margin-bottom: 50px !important;
  }
}

@media (max-width: 1340px) {
  .left-content {
    width: 90%;
    margin: 0 auto;
  }
  .contents {
    /* padding: 210px 0 0; */
  }
}

@media (min-width: 1340px) {
  .left-content {
    width: 90%;
    margin: 0 auto;
    /* top: 43%; */

    top: 45%;
    transform: translate(0, -30%);
  }
}

@media (max-width: 410px) {
  .ps2 {
    width: 90%;
  }
}

/* end media query */

.card-title-2 {
  /* font-size: 18px!important; */
  font-size: 1.5rem !important;
  text-align: left;
}

.card-title-1 {
  font-size: 2rem !important;
  text-align: left;
  font-weight: 500;
  line-height: 26px;
  font-family: "brandon_grotesquemedium";
}

.left-background-main.ps1:before {
  position: absolute;
  background: #000000;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  opacity: 0.1;
}

.resend {
  font-family: "brandon_grotesquemedium";
  /* font-size: 12px; */
  font-size: 1rem;
  text-align: right;
  color: rgba(16, 48, 70, 1);
}
.resend a {
  text-decoration: none;
  color: #8ac244;
  font-weight: 500;
}

.Remaining {
  font-family: "brandon_grotesquemedium";
  /* font-size: 14px; */
  font-size: 1.16rem;
  text-align: left;
}

.Remaining span {
  text-decoration: none;
  color: #00000;
  font-weight: 500;
  font-family: "brandon_grotesquemedium";
  padding-left: 10px;
}

.error input {
  width: 100%;
  padding: 12px 25px;
  /* font-size: 14px; */
  font-size: 1.16rem;
  font-weight: 400;
  color: #ababab;
  margin-top: 7px;
  border-radius: 4px;
  border: 0.6px solid #f44336;
  background: #fff;
}

.error-message-text {
  font-family: "brandon_grotesqueregular";
  font-size: 12px;
  font-size: 1rem;
}

.status-card {
  border-radius: 4px;
  background: rgba(244, 67, 54, 0.1);
  padding: 12px 12px;
  margin-top: 10px;
  display: flex;
}

.status-card img {
  padding-top: 2px;
  padding-right: 8px;
}

.status-card-with-close {
  border-radius: 4px;
  background: rgba(244, 67, 54, 0.1);
  padding: 12px 12px;
  margin-top: 10px;
  display: -webkit-box;
}

.cross-error {
  cursor: pointer;
}

.status-card-with-close-tittle-bar {
  width: calc(100% - 18px);
  display: flex;
  justify-content: space-between;
  font-family: "brandon_grotesquemedium";
  /* font-size: 14px; */
  font-size: 1.16rem;
}
.mx-logo {
  width: 165.79px;
  height: 28px;
  margin: 0 auto;
  display: block;
  margin-bottom: 20px;
}

.text-left {
  text-align: left;
  padding-top: 5px;
}

.text-left2 {
  text-align: left;
  padding-top: 10px;
}

.text-center {
  text-align: center;
  padding-top: 5px;
}
.text-center2 {
  text-align: center;
  padding-top: 10px;
}

.sub-paragraph {
  font-family: "brandon_grotesqueregular";
  font-weight: 400;
  /* font-size: 14px; */
  font-size: 1.16rem;
  line-height: 22px;
  color: #4d4d4d;
}

.feild-group :disabled {
  background: #dfdede;
  border: none;
}

.req li {
  list-style-type: none;
  color: #4d4d4d;
  font-family: "brandon_grotesquelight";
  font-size: 12px;
  font-size: 1rem;
}

.req {
  padding-left: 0;
  margin-bottom: 5px;
}

.req img {
  width: 12px;
  height: 12px;
  margin-right: 10px;
}

.mt-4 {
  margin-top: 20px !important;
}

.password-success {
  margin: 0 auto;
  display: block;
  margin-bottom: 10px;
  width: 82px;
  height: 82px;
}

sup {
  top: -14px;

  font-size: 1.08rem;
  padding-left: 4px;
}

/*************** media Q start **************/

@media (min-width: 2000px) {
  .mxm-signin-card {
    width: 643px;
  }

  .primary-button {
    padding: 16px 25px;

    font-size: 1.25rem;
  }

  .feild-group label {
    color: #4d4d4d;

    font-size: 1.125rem;
  }

  .feild-group-input {
    padding: 16px 25px;
    font-size: 1.125rem;
  }

  .card-title-header {
    color: #000000;

    font-size: 2.0625rem;
  }

  .forgot a {
    font-size: 1.125rem;
  }

  .feild-group {
    margin-top: 21px;
  }

  .mxm-logo img {
    width: 500px;
    height: auto !important;
  }

  .left-content {
    width: 89%;
  }

  .left-content {
    position: relative;
    z-index: 2;

    font-size: 3.125rem;
    color: #fff;
    line-height: 62px;
  }

  .hg-1 {
    gap: 55px;
  }

  .mxm-signin-card {
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(255, 255, 255);
    margin-top: 20px;
    padding: 40px 30px;
  }

  .sub-paragraph {
    font-family: "brandon_grotesqueregular";
    font-weight: 400;

    font-size: 1.125rem;
  }

  .req li {
    font-size: 1.125rem !important;
  }

  .error-message-text {
    font-size: 16px;
    font-size: 1rem;
  }

  .card-title-header {
    line-height: 40px;
  }

  .error input {
    width: 100%;
    padding: 16px 25px;
    color: rgb(11 10 10);
  }

  .mx-logo {
    width: 250px;
    height: 44px;
  }

  .resend a {
    text-decoration: none;
    color: #8ac244;
    font-weight: 500;
    font-size: 16px;
    font-size: 1rem;
  }

  .Remaining {
    font-family: "brandon_grotesquemedium";
    font-size: 16px;
    font-size: 1rem;
  }

  .status-card-with-close-tittle-bar p {
    font-size: 16px;
    font-size: 1rem;
  }
}

@media only screen and (max-width: 1338px) and (min-width: 768px) {
  .contents {
    padding: 180px 0 0 !important;
  }
}

.wd-100 {
  width: 100%;
}

.verification-code {
  background-color: white;
  color: rgba(139, 193, 68, 1);
  border: 1px solid rgba(139, 193, 68, 1);
  padding: 10px 15px;
  display: inline-block;
  margin-top: 10px;
  text-decoration: none;
  border-radius: 4px;
  text-align: center;
}

.split-text {
  font-size: 12px;
  font-weight: 330;
  line-height: 17px;
  letter-spacing: 0em;
  text-align: left;
}

.ifo {
  margin-top: 10px;
  text-align: center;
}

.otp-box {
  width: 15%;
  height: 42px;
  margin: 0 2px;
  text-align: center;
  font-size: 24px;
  border: 1px solid rgb(174 175 175);
  margin-top: 20px;

  font-family: Manrope;
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
  letter-spacing: 0.25px;
  text-align: center;
}

.oidc-button {
  padding: 12px 25px;
  font-size: 1.166rem;
  font-weight: 400;
  color: #8bc144;
  border-radius: 4px;
  text-decoration: none;
  border: 1px solid #8bc144;
  background: #fff;
  display: block;
  text-align: center;
  font-family: "brandon_grotesqueregular";
}
